Index: trunk/source/processes/electromagnetic/muons/include/G4EnergyLossForExtrapolator.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4EnergyLossForExtrapolator.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4EnergyLossForExtrapolator.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EnergyLossForExtrapolator.hh,v 1.12 2008/11/13 14:14:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuBetheBlochModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuBetheBlochModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuBetheBlochModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBetheBlochModel.hh,v 1.18 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlung.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlung.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlung.hh,v 1.31 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlungModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuBremsstrahlungModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlungModel.hh,v 1.22 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuIonisation.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuIonisation.hh,v 1.31 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuMultipleScattering.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuMultipleScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMultipleScattering.hh,v 1.4 2009/10/30 18:37:06 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuPairProduction.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuPairProduction.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuPairProduction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProduction.hh,v 1.31 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/include/G4MuPairProductionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/muons/include/G4MuPairProductionModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/include/G4MuPairProductionModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProductionModel.hh,v 1.28 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4EnergyLossForExtrapolator.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EnergyLossForExtrapolator.cc,v 1.19 2009/07/09 17:04:55 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBetheBlochModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBetheBlochModel.cc,v 1.27 2009/11/09 19:18:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlung.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlung.cc,v 1.42 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuBremsstrahlungModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuBremsstrahlungModel.cc,v 1.35 2009/04/12 17:48:45 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuIonisation.cc,v 1.61 2010/06/04 09:30:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuMultipleScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuMultipleScattering.cc,v 1.14 2009/10/30 18:37:06 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProduction.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProduction.cc,v 1.52 2009/02/20 14:48:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1315)
+++ trunk/source/processes/electromagnetic/muons/src/G4MuPairProductionModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MuPairProductionModel.cc,v 1.45 2010/06/01 15:21:59 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
